# EZ_ClearLcd

##

##

##

##

##

    NAME
           EZ_ClearLcd - clear a LCD widget

    SYNOPSIS
           #include <EZ.h>

           void EZ_ClearLcd(EZ_Widget *lcd)

    ARGUMENTS
           lcd  Specifies a LCD widget.

    DESCRIPTION
           EZ_ClearLcd erases the display of an LCD widget.

    SEE ALSO
           EZ_SetLcdString(3),   EZ_SetLcdInteger(3),  EZ_SetLcdNDigits(3)
           ,   EZ_SetLcdFontSize(3),    EZ_SetLcdForeground(3),
           EZ_SetLcdBackground(3)